Reply
Expert Contributor
Posts: 139
Registered: ‎07-21-2014

CDSW requirements

Trying to understand the requirements for CDSW which seems to be only available on RHEL/CentOS:

 https://www.cloudera.com/documentation/data-science-workbench/latest/topics/cdsw_requirements_suppor...

 

But docker containers are support across other linux distributions. Are there plans to make it available on other distributions?

 

Cloudera Employee
Posts: 9
Registered: ‎04-28-2017

Re: CDSW requirements

[ Edited ]

Cloudera Data Science Workbench currently requires RHEL/CentOS 7.2.   We have updated the documentation to remove the reference to Docker for this requirement.  We have not publicly announced plans to support other environments at this time.  Are you looking for support on a particular environment?

 

 

Highlighted
Expert Contributor
Posts: 139
Registered: ‎07-21-2014

Re: CDSW requirements

Thanks for the update.  

 

Are you looking for support on a particular environment?

 

Yes, looking for Debian (Wheezy or Jessie) support.

Announcements